/* Front End */
/* Universal Classes */
.hidden_element
{
    display: none;
}

.padding_left_10
{
    padding-left: 10px;
}

.rm_left_pad7
{
    padding: 0 5px;
}

.rm_right_pad7
{
    padding: 0 5px;
}

.rma_error_heading
{
    color: #FF0000;
    border: #FF0000 1px solid;
    padding: 10px;
    margin-bottom: 5px;
    display: none;
}

.rm_clickable_accordian
{
    cursor: pointer;
}

.rm_link
{
    cursor: pointer;
}

.rma_page_message_red
{
    font-size: 20px;
    color: #d23f50;
}

.red_text_14_px
{
    color: red;
    font-size: 14px;
}

.button_return_modified
{
    min-height: 30px;
    min-width: 60px;
    border: 1px #6caa36 solid;
    color: #FFFFFF;
    background-color: #6caa36;
}
.button_return_modified:hover
{
    background-color: #008000;
}

.img20px
{
    width: 20px;
    height: 20px;
    /*display: inline;*/
    vertical-align: middle;
}

.align_center_middle
{
    text-align: center;
    vertical-align: middle;
}

.align_right_middle
{
    text-align: center;
    vertical-align: middle;
}


.rm_return_slip_link
{
	font-weight: bold;
	text-decoration: underline;
}

.rm_return_slip_link:hover
{
	font-weight: bold;
	text-decoration: underline;
}

.rm_order_return_comment
{
	max-height: 100px;
	overflow: auto;
}

.vss_italic_text{
	font-style: italic;
}

.rm_custom_accordian_hidden 
{
	display: none;
}

.rm_o_sub_block_width
{
    width: 65%;
}
.rm_success_form_height
{
    height: 1083px;
}

.rm_responsive_left
{
    text-align: right;
}
.rm_row{
    width:100%;
}

.rm_center_row{
    text-align:center;
}

.rm_order_form_block{
    padding-top:10px;
}

#returnmanager_form{
    border-style: solid; 
    border-width: small; 
    font-size: 14px; 
    border-color: grey; 
    box-shadow: 2px 2px 8px rgba(50,50,50,0.75);
}

#rm_single_order_detail_container{
    display:none;
    font-family: "Open Sans", sans-serif;
}

.velsof-box {
    background: #fbfbfb;
    border: 1px solid #d6d4d4;
    padding: 14px 18px 13px;
    margin: 0 0 30px 0;
    line-height: 23px;
}

.rm_bottom_border{
    border-bottom: 1px #666 solid;
}

.rm-heading{
    font-family: "Open Sans", sans-serif;
    padding: 0 0 15px;
    line-height: normal;
    margin-bottom: 12px;
    border-bottom: 1px solid #d6d4d4;    
}

.rm-heading-large{
    color: #555454;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    display:block;
}

.rm-heading-small{
    color: #555454;
    font-size: 14px;
    font-weight: 600;   
}
.rm_error_heading{
    margin:10px 0;
    background-color: rgb(255,209,209);
    color: grey;
    padding: 5px;
}

.rm_top_margin{
    margin-top:10px;
}

.rm_field-block {
    width: 500px;
    margin:0 auto;
    text-align:left;
    margin-bottom:10px;
}

.rm_form_left {
    text-align: right;
    display: inline-block;
    width: 180px;
    vertical-align: top;
    padding-top: 10px;
}

.rm_form_left .rm_label{
    font-size:15px;
    font-weight: bold;
}

.rm_form_right {
    text-align: left;
display: inline-block;
width: 282px;
}

.rm_form_right input{
    color: grey;
    display: inline;
    padding: 7px 5px !important;
    height: 40px;
    background: white;
    font-size: 13px;
    color: #9c9b9b;
    border: 1px solid #d6d4d4;
    width: 280px;    
}

.rm_error{
    color:#ff0000;
    font-size:11px;
    display:none;
}

.star_red
{
    color: red;
}

.velsof-button
{
    font-size: 17px;
    line-height: 21px;
    color: white;
    padding: 0;
    font-weight: bold;
    background: #43b754;
    border: 1px solid;
    outline: 0;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.125);
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    line-height: 1.42857;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 0px;
    white-space: nowrap;
    font-family: inherit;
}

.rm_half_row{
    display:inline;
}

.rm_order_heading{
    font-weight: bold;
    color: #555454;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;;
}

.rm_left{
    float:left;
}

.rm_right{
    float:right;
}

.rm_single_order_row{
    border: 1px solid #ccc;
    width: 100%;
}

table.rm_single_order_row{
    background-color: #fff;
}

.rm_single_order_row .rm_order_header{
    border-top: 5px solid #333333;
    background-color: #F6F6F6;
    padding: 10px;
}

.rm_label_hightlight{
    font: 600 18px/22px "Open Sans", sans-serif;
    color: #555454;
    border-top: 5px solid #333333;
    text-transform: uppercase;
}

.rm_right_align{
    text-align:right;
}

.rm_center_align{
    text-align:center;
}

.rm_label_orderstatus{
    display: inline;
    padding: 5px 8px;
    color: #fff;
    font-weight: 700;
}

.rm_single_order_row .rm_pro_row{
    border-bottom: 1px solid #ccc;
    color:#000;
}

.rm_single_order_row .rm_img_col{
    width:15%;
}

.rm_single_order_row .rm_description_col{
    width:30%;
}

.rm_product_name a{
    font-size: 12px;
    color: #333;
    font-weight: 700;
    font-family: sans-serif;
}

.rm_product_attr{
    font-size: 12px;
line-height: 1.3;
color: #333;
}

.rm_product_return_stat{
    text-align: left;
    display: block;
    line-height: 1.3;
    color: #285E8E;
}

.rm_b_margin{
    margin-bottom:10px;
}

.rm_single_order_total_row{
    color:#000;
}

.black_overlay{
    background-color: #000;
    display: none;
    height: 2127px;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20);
    opacity: 0.2;
}

.white_content {
    display: block;
    position: fixed;
    top: 6%;
    left: 23%;
    border: 5px solid #535452;
    background-color: white;
    z-index: 999999;
}

.rm_innerBox{
    width: 780px;
    color:#333;
    position:relative;
}

.rm_left{
    float:left;
}

.rm_clear{
    clear:both;
}

.rm_popup_left{
    width: 230px;
    min-height:470px;
}

.rm_popup_right{
    width: 550px;
}

.rm_popup_left, .rm_popup_right{
    padding:10px;
}

.rm_box_shadow{
    background-color: #F5F5F5;
    box-shadow: inset -3px -3px 13px -3px #ABABAB;
    -webkit-box-shadow: inset -3px -3px 13px -3px #ABABAB;
    -moz-box-shadow: inset -3px -3px 13px -3px #ABABAB;
    -o-box-shadow: inset -3px -3px 13px -3px #ABABAB;    
}

.rm_pop_heading{
    font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 10px;
    border-bottom: 1px solid #ababab;
    padding-bottom: 8px;
    font-weight:bold;
}

.rm_pro_detail_block{
    margin-bottom: 15px;
    border-bottom: 1px solid #ababab;
}

.rm_popup_pro_name_block{
    margin: 10px 0;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
}

.rm_popup_pro_img{
    text-align:center;
}

.rm_popup_pro_img img{
    border: 2px solid #ababab;
}

.rm_popup_pro_name, .rm_popup_pro_attr{
    display:block;
}

.rm_popup_pro_name{
    font-size: 15px;
    color: #1B6F9B;
}

.rm_popup_pro_attr{
    margin-left: 8px;
    font-size: 12px;
    line-height: 1.2;
}

.uppercase{
    text-transform: uppercase;
}

.rm_popup_addr{
    padding-top: 7px !important;
    line-height: 0.9;
}

.rm_form_info_text{
    color:#ff0000;
}

.rm_row_form{
    width:100%;
    margin-bottom:15px;
}

.rm_form_left_half{
    width:30%;
    display:inline-block;
    vertical-align: top;
}

.rm_form_right_half{
    width:69%;
    display:inline-block;
}

.rm_form_label{
    font-size: 15px;
    display: block;
}

.rm_form_control_block{
    margin-bottom: 5px;
}

.rm_form_control{
    width: 80%;
    height: 30px;
    font-size: 15px;
    border: 1px solid #ababab;
    background-color: #fff;
}

.rm_form_note{
    color: #000;
    font-weight: bold;
}

#rm_return_type_note p, #rm_reason_type_note p{
    display:none;
    margin-bottom:0;
}

.rm_control_block_fw{
    width:100%;
}

.rm_textarea{
    width: 100%;
    height: 75px;
    font-size: 13px;
}

.rm_left .checker{
    display:inline;
}

#rm_popup_request_form button{
    font-weight:bold;
}

.rm_link{
    color: #3276B1;
}

#rm_toc_block{
    margin-top: 7px;
    border: 1px solid #ababab;
    height: 100px;
    overflow-y: scroll;
    padding: 5px;
    display:none;
}

#rm_toc_block p:first-child{
    font-size: 15px;
    font-weight: 700;
}

.rm_returned_qty{
    background-color: #CCF;
    padding-left: 10px;
    font-weight: bold;
}

.rm_vpad3{
    padding-top:3px;
    padding-bottom:3px;
}

.rm_vertical_border{
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.rm_sub_heading{
    border-bottom: 1px solid #ccc;
    padding-bottom: 3px;
    color: #000;
}

.rm_submit_success_heading{
    background: url('../img/return_submit_success.png') no-repeat transparent 0 0;
    margin-bottom: 10px;
    padding-left: 55px;
    min-height: 50px;
    padding-top: 13px;
    font-size: 18px;
    font-weight: bold;
}

.rm_popup_close_icon{
    background: url('my_images/red_cross.png') no-repeat transparent 0 0;
    height: 25px;
    width: 25px;
    position: absolute;
    right: 0;
    margin-right: -14px;
    margin-top: -17px;
}

.rm_return_id_text{
    margin-bottom: 5px;
    font-size: 15px;
}

.rm_success_note{
    margin-bottom: 20px;
}

.rm_fancy_heading{
    background-image: -o-linear-gradient(bottom, #E3E1E0 0%, #FFFDFC 100%);
    background-image: -moz-linear-gradient(bottom, #E3E1E0 0%, #FFFDFC 100%);
    background-image: -webkit-linear-gradient(bottom, #E3E1E0 0%, #FFFDFC 100%);
    background-image: -ms-linear-gradient(bottom, #E3E1E0 0%, #FFFDFC 100%);
    background-image: linear-gradient(to bottom, #E3E1E0 0%, #FFFDFC 100%);
    padding: 5px 10px;
    font-size: 15px;
    border: 1px solid #ccc;
}

.rm_o_detail_block{
    border: 1px solid #ccc;
    border-top: none;
    padding: 8px 10px;
}

.rm_o_sub_block{
    display:inline-block;
    vertical-align:top;
}

.rm_o_right_block{
    width:34%;
    border-left: 2px solid #ababab;
    padding-left: 8px;
}

.rm_o_section_heading{
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 3px;
}

#rm_o_cart_info{
    max-height: 180px;
    overflow-y: scroll;
    border: 1px solid #ccc;
    padding: 5px;
}

.rm_o_p_row{
    margin-bottom:8px;
    border-bottom: 1px solid #ccc;
}

.rm_o_p_img{
    width: 30%;
    display: inline;
    text-align: center;
}

.rm_o_p_img img{
    width:80px;
    height:80px;
}

.rm_o_p_info{
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
}

.rm_o_p_info span{
    display: block;
    font-size: 12px;
    line-height: 1.1;
}

.rm_o_p_price{
    width: 19%;
    display: inline-block;
    vertical-align: top;
    text-align:center;
    font-weight:bold;
}

.rm_o_total_left{
    float: left;
    font-weight: bold;
    /*font-size: 12px;*/
}

.rm_o_total_right{
    float: right;
}

.rm_history_header
{
    margin-bottom: 26px;
}

.rm_history_nodata
{
    color: orangered;
    font-size: 16px;
}

.rm_orders_nodata
{
    margin-top: 10px;
    color: orangered;
    font-size: 16px;
}


@media (min-width: 240px) and  (max-width:320px) { 
   .rm_field-block {
        width: 460px;
        margin-left: -14px;
    }
    .rm_form_left
    {
        text-align: left;
    }
    .btn{
        padding: 6px 6px !important;
    }
    .white_content {
        display: block;
        position: absolute;
        top: -5%;
        left: 4%;
        border: none;
        background-color: white;
        z-index: 999999;
        width: 215px;
    }
    .rm_innerBox {
        width: 210px;
    }
    .rm_box_shadow
    {
        box-shadow: none;
    }
    .rm_popup_left {
        width: 215px;
    }
    .rm_popup_right
    {
        width: 220px;
    }
    .rm_form_left_half {
        width: 50%;        
    }
    .rm_responsive_left {
        text-align: left;
    }
    .rm_success_form_height
    {
        height: 500px !important;
    }
    .rm_o_right_block {
        width: 100%;
    }
    .rm_o_sub_block_width
    {
        width: 100%;
    }
    .rm_scrollable_div
    {
        max-width: 215px;
        overflow-x: scroll;
    }
}

@media (min-width: 320px) and  (max-width:480px) { 
   .rm_field-block {
        width: 460px;
        margin-left: -14px;
    }
    .rm_form_left
    {
        text-align: left;
    }
    .btn{
        padding: 6px 6px !important;
    }
    .white_content {
        display: block;
        position: absolute;
        top: -25%;
        left: 16%;
        border: none;
        background-color: white;
        z-index: 999999;
        width: 215px;
    }
    .rm_innerBox {
        width: 210px;
    }
    .rm_box_shadow
    {
        box-shadow: none;
    }
    .rm_popup_left {
        width: 215px;
    }
    .rm_popup_right
    {
        width: 220px;
    }
    .rm_form_left_half {
        width: 50%;        
    }
    .rm_responsive_left {
        text-align: left;
    }
    .rm_success_form_height
    {
        height: 500px !important;
    }
    .rm_o_right_block {
        width: 100%;
    }
    .rm_o_sub_block_width
    {
        width: 100%;
    }
    .rm_scrollable_div
    {
        max-width: 290px;
        overflow-x: scroll;
    }
}

@media (min-width: 480px) and  (max-width:768px) { 
    .rm_field-block {
        width: 460px;
    }    
    .rm_form_left
    {
        text-align: left;
    }
    .btn{
        padding: 6px 6px !important;
    }
    .white_content {
        display: block;
        position: absolute;
        /*top: -25%;*/
        left: 16%;
        border: none;
        background-color: white;
        z-index: 999999;
        width: 300px;
    }
    .rm_innerBox {
        width: 300px;
    }
    .rm_box_shadow
    {
        box-shadow: none;
    }
    .rm_popup_left {
        width: 300px;
    }
    .rm_popup_right
    {
        width: 300px;
    }
    .rm_form_left_half {
        width: 50%;        
    }
    .rm_responsive_left {
        text-align: left;
    }
    .rm_success_form_height
    {
        height: 500px !important;
    }
    .rm_o_right_block {
        width: 100%;
    }
    .rm_o_sub_block_width
    {
        width: 100%;
    }
    .rm_scrollable_div
    {
        max-width: 460px;
        overflow-x: scroll;
    }
    .rm_label_orderstatus {
        display: inline-block;
    }
}

@media (min-width: 768px) and  (max-width:1024px) { 
    .white_content
    {
        position: absolute;
        /*top: -29%;*/
        left: -32%;
        width: 735px;
    }
    .rm_popup_right
    {
        width: 500px;
    }
    .rm_innerBox
    {
        width: 730px;
    }
}

@media (min-width: 1024px) and  (max-width:1100px){
   .white_content
    {
        position: absolute;
/*        top: -32%;*/
        left: -17%;
    }    
}

#spinner_find_order_front
{
    width: 20px;
    height: 20px;
    vertical-align: middle;
    display: none;
}

#rma_front_table_show_products
{
    font-size: 12px;
}

#rma_front_table_show_products td
{
    padding: 0 5px;
    height: 100px;
    /*font-family: monospace;*/
}

#return_form_page_product_image
{
    width: 100%;
    height: 100%;
}

/*.rma_table_fixer
{
    font-size: 10px !important;
    color: #444 !important;
}*/

#rm_return_history_block tbody tr td
{
    color: #444 !important;
    padding-left: 5px;
    padding-right: 5px;
    height: 100px!important;
    /*font-family: monospace;*/
    font-size: 12px;
}


#rm_return_history_block thead tr th
{
    color: #666 !important;
    font-size: 12px;
    font-weight: 700;
    /*font-family: monospace;*/
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
}

#rm_return_history_block
{
    padding-left: 5px;
    padding-right: 5px;
}

.rma_table_customer_details_front
{
    margin-right:20px;
    margin-bottom:0px;
    /*font-family: monospace;*/
}

.rma_wrapper_table_customer_details
{
    border: #cccccc 1px solid;
    padding: 10px;
}

#rma_create_popup_close_icon:hover {
    cursor: pointer;
}